Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 04 Jul 2015, 07:48
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
quickpet_tahr manual update?
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
festus


Joined: 14 Jan 2015
Posts: 29

PostPosted: Thu 21 May 2015, 13:29    Post subject:  quickpet_tahr manual update?  

I'm running, lxpuptahr-15.02.1, and would like to know the method to manually update
using "quickpet_tahr", or just the downloaded update-package, without having to install all of the updates included in the current update-package?

I'm asking because I have installed an ffmpeg pet that currently works with pburn-4.3.14&deps, and it burns audio-CD's; however when I updated, yesterday, using "quickpet_tahr", pburn would NOT correctly burn an audio-CD.

I don't know exactly what the conflict is in the update-pack, maybe a symlink or something. All I know is that after the update, pburn audio burning does not work.

Thanks for any advice or help.

I wanted to put this in the "LxPup" thread, but made an apparent mistake. Embarassed

_________________
Dogma: the mother of puppies
Back to top
View user's profile Send private message 
666philb


Joined: 07 Feb 2010
Posts: 2540
Location: wales

PostPosted: Fri 22 May 2015, 01:33    Post subject:  

hi festus

the service pack contains a ffmpeg symlink to avconv and has over written your genuine /usr/bin/ffmpeg

deleting the symlink and re-adding your ffmpeg should fix it.

i guess i should have thought about that and had the service pack check first to see if ffmpeg is installed. I'll add the check to the service pack so it won't happen in the future

EDIT: service pack now fixed .... thanks for reporting

_________________
Tahrpup, built with trusty tahr packages http://murga-linux.com/puppy/viewtopic.php?t=96178
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
Back to top
View user's profile Send private message 
festus


Joined: 14 Jan 2015
Posts: 29

PostPosted: Fri 22 May 2015, 09:59    Post subject:  

Thank you for your answer, 666philb.

Quote:
deleting the symlink and re-adding your ffmpeg should fix it.

Where is the symlink? Is it in /usr/bin/?

Thanks again,
festus

_________________
Dogma: the mother of puppies
Back to top
View user's profile Send private message 
666philb


Joined: 07 Feb 2010
Posts: 2540
Location: wales

PostPosted: Fri 22 May 2015, 11:31    Post subject:  

yes
_________________
Tahrpup, built with trusty tahr packages http://murga-linux.com/puppy/viewtopic.php?t=96178
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
Back to top
View user's profile Send private message 
festus


Joined: 14 Jan 2015
Posts: 29

PostPosted: Fri 22 May 2015, 17:34    Post subject:  

Thank you, 666philb
_________________
Dogma: the mother of puppies
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0439s ][ Queries: 11 (0.0037s) ][ GZIP on ]